serialize_int
3

# serialize_int

integer serialization

    #include <cds/serialize.h>

      int serialize_int
      sstream_t *ss
      int *num

## Description

Serializes number. This means that in case of input stream this functions sets value of given integer parameter to value read from stream, in case of output stream it writes the number given in parameter into that stream.

## Return value

Returns 0 on success, non-zero on error.

## See Also

, , ,